body, 
html {
		margin: 0;
		padding: 0;
	}
	

	.fb-root {
		position: absolute;
		top: -620px; left: 30px;
		margin: 0 0 0 50%;
		z-index: 100;
	}
	
	#homeContent {
		position: relative;
		background: #A8A28D;
		width: 970px;
		height: 600px;
		margin: 0 auto;
	}
	
	#contactContent {
		position: relative;
		background: #0E2A4B;
		width: 970px;
		height: 600px;
		margin: 0 auto;
	}
	
	#otherContent {
		position: relative;
		background: #A8A28D;
		width: 970px;
		height: 600px;
		margin: 0 auto;
	}
	
	.homePanel {
		position: absolute;
		right: 0px; top: 0px;
		height: 600px; width: 626px;
		background: url(../images/home.jpg) no-repeat scroll right bottom;
		z-index: 100;
	}
	
	.contactPanel {
		position: absolute;
		right: 0px;
		top: 0px;
		height: 600px;
		width: 626px;
		background: url(../images/contact.jpg) no-repeat scroll right bottom;
		z-index: 100;
	}
	
	.homePanel h1,
	.contactPanel h1 {
		text-indent: -9999px;
		position: absolute;
		background-image: url(../images/logo.png);
		height: 51px; width: 181px;
		bottom: 46px; left: 255px;
		margin: 0; padding: 0;
	}
	
	hr#logo-line {
		position: absolute;
		width: 570px; height: 1px;
		border: none;
		border-bottom: 1px solid #E9E8E2;
		border-collapse: collapse;
		color: #E9E8E2;
		bottom: 55px; left: -465px;
		margin: 0 0 0 50%;
		z-index: 999;
	}
	
	#otherContent hr#logo-line {
		width: 740px;
	}
	
	.homePanel h2,
	
	.contactPanel h2 {
		position: relative;
		top: 30px;
		left: 50px;
		margin: 0;
		padding: 0;
		height: 35px;
		line-height: 39px;
	}
	
	.homePanel h2 .small,
	.contactPanel h2 .small {
		font-size: 27px;
	}
	.homePanel h2 .big,
	.contactPanel h2 .big {
		font-size: 36px;
		text-indent: 65px;
	}
	
	.homePanel h2 span,
	.contactPanel h2 span {
		display: block;
	}
	
	.otherPanel {
		position: absolute;
		right: 0px; top: 0px;
		height: 600px; width: 630px;
		background: #0E2A4B;
		color: #FFF;
		z-index: 100;
	}
	
	.otherPanel h1 {
		text-indent: -9999px;
		position: absolute;
		background-image: url(../images/logo.png);
		height: 51px; width: 181px;
		bottom: 46px; left: 430px;
		margin: 0; padding: 0;
	}
	
	.homePanel h3,
	.otherPanel h2 {
		position: absolute;
		bottom: 20px; right: 0px; margin: 0;
		background-color: #345470;
		width: 630px; height: 25px;
		color: #A7A18C;	font-size: 29px; line-height: 35px; text-align: center;	
	}
	
	.otherPanel h2 span, .homePanel h3 span {
		display: block;
		margin-top: -4px;
	}
	
	.homePanel h3 {
		
		width: 626px;
		
	}
	
	.contactPanel #success {
		/* success message */
		position: absolute;
		width: 456px;
		background-color: #345470;
		padding: 0px 5px;
		height: 25px; line-height: 25px;
		top:427px;
		text-align: center;
	}
	
		#nav {
			position: absolute;
			bottom: 20px;
			left: 0px;
			background-color: #BAB6A4;
			width: 323px;
			height: 25px;
			line-height: 25px;
			text-transform: lowercase;
			text-align: center;
			padding: 0 0 0 25px;
		}
		
		#nav ul,
		#nav ul li {
			margin: 0;
			list-style: none;
			float: left;
		}
		
		#nav ul li { padding: 0 0 0 11px; background: url(../images/navSplit.gif) 5px 0px no-repeat; }
		
		#nav ul,
		#nav ul li:first-child { padding: 0; background: none; }
		
		#nav ul li a { color: #00284C; text-indent: -9999px; display: block; outline: none; }
		
		#nav ul li a:hover,
		#nav ul li .selected { background-position: 0px -25px; }
		
		#nav ul li .welcome { background-image: url(../images/welcome.gif); width: 46px; }
        #nav ul li .about { background-image: url(../images/about.gif); width: 47px; }
        #nav ul li .deals { background-image: url(../images/deals.gif); width: 51px; }
        #nav ul li .products { background-image: url(../images/products.gif); width: 47px; }
        #nav ul li .contact { background-image: url(../images/contact.gif); width: 40px; }
	
	#intro {
		width: 268px; height: 500px;
		padding: 30px 40px 0 40px;
		color: #FFF;
		font-size: 27px;
		font-weight: bold;
	}
	
	#intro p {
		margin: 0; padding: 0 0 25px 0;
	}
	
	#intro p:first-child {
		padding-top: 0px;
	}
	
	#contact {
		width: 268px;
		padding: 20px 30px 0 30px;
		color: #fff;
	}
	
	#contact br {
		display: none;
	}
	
	#contact form p,
	#contact h4 {
		margin: 6px 0;
	}
	
	#contact form textarea,
	#contact form input {
		width: 260px;
	}
	
	
	#featureImages {
		position: absolute;
		bottom: 55px;
		left: 20px;
		z-index: 200;
		margin: 0; padding: 0 0 12px 0;
	}
	
	#featureImages img {
		float: left;
		padding: 0 18px 0 0;
	}
	
	#featureImages img.last {
		padding: 0;
	}
	
	#content {
		height: 480px;
		width: 950px;
		overflow: auto;
		position: absolute;
		z-index: 200;
		top: 20px;
	}
	
	#page {
		position: relative;
		z-index: 100;
	}
	
	/* generic re-used styles */
	.paddingWrap {
		float: left;
	}
	
	.leftPadding {
		float: left;
		width: 330px !important;
		display: inline-block;
	}
	
		.leftPadding img {
			margin: 30px 0 0 85px;
		}
	
	.padding {
		float: left;
		display: inline-block;
		margin: 0 0 0 40px;
		width: 500px;
		padding: 15px;
		color: #ffffff;
		overflow: hidden;
		line-height: 18px;
	}
	
	.content {
		left: 50%;
		margin-left: -485px; /* 377px */
	}
	
	.product {
		width:700px;
		margin: 0 0 15px 145px;
		position: relative;
		overflow: hidden;
	}
	
	.product h3 {
		margin-top: 0; padding-top: 0;
		font-size: 15px;
	}
	
	.product .border {
		border: 1px solid white;
		padding: 10px;
		overflow: hidden;
		margin-bottom: 20px;
	}
	
	.product .info {
		width: 378px;
		color: #FFF;
		padding: 0 0 0 30px;
	}
	
	.product .link {
		background: url(../images/visit.gif);
		display: block;
		position: absolute;
		height: 17px;
		width: 53px;
		text-indent: -9999px;
		bottom: 0px;
	}
	
	.product img,
	.product .info {
		float: left;
	}
	

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}


	#footer {
		width: 950px;
		margin: 5px auto;
		text-align: right;
		font-size: 13px;
	}